/*
 *
 * #69F - violeta
   -#121212; 
 */
 

 
/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: #192024;
		border-radius: 6px;
		border: 0;
		color: #ffffff !important;
		cursor: pointer;
		display: inline-block;
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: 0.125em;
		font-size: 0.9em;
		height: 2.85em;
		line-height: 2.85em;
		padding: 0 1.75em;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		text-indent: 0.25em;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background-color: #232d33;
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		.button:active {
			background-color: #0f1315;
		}

		input[type="submit"].icon,
		input[type="reset"].icon,
		input[type="button"].icon,
		.button.icon {
			padding-left: 1.35em;
		}

			input[type="submit"].icon:before,
			input[type="reset"].icon:before,
			input[type="button"].icon:before,
			.button.icon:before {
				margin-right: 0.5em;
			}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			display: block;
			margin: 0 0 1em 0;
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.7em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		.button.big {
			font-size: 1.2em;
			height: 2.65em;
			line-height: 2.65em;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			background-color: transparent;
			box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.25);
			color: #666f77 !important;
		}

			input[type="submit"].alt:hover,
			input[type="reset"].alt:hover,
			input[type="button"].alt:hover,
			.button.alt:hover {
				background-color: rgba(144, 144, 144, 0.075);
			}

			input[type="submit"].alt:active,
			input[type="reset"].alt:active,
			input[type="button"].alt:active,
			.button.alt:active {
				background-color: rgba(144, 144, 144, 0.2);
			}

			input[type="submit"].alt.icon:before,
			input[type="reset"].alt.icon:before,
			input[type="button"].alt.icon:before,
			.button.alt.icon:before {
				color: #bbb;
			}

		input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		.button.special {
			background-color: #629DD1;
			color: #ffffff !important;
		}

			input[type="submit"].special:hover,
			input[type="reset"].special:hover,
			input[type="button"].special:hover,
			.button.special:hover {
				background-color: #76a9d7;
			}

			input[type="submit"].special:active,
			input[type="reset"].special:active,
			input[type="button"].special:active,
			.button.special:active {
				background-color: #4e91cb;
			}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		.button.disabled,
		.button:disabled {
			background-color: #555f66 !important;
			box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
			color: #fff !important;
			cursor: default;
			opacity: 0.25;
		}

ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1em 0 0;
				vertical-align: middle;
			}

@font-face
{
   font-family: 'personal'; 
   src: url(../font-awesome/fonts/LaoUI.ttf);
   
   
}




body {
    background: #fff;
    text-align: center;
    font-family: 'personal'; 
    color: #121212;
	 
    font-size: 12px;
}

.violet { color: #69F; }
.red {color: #CC1733;}

a {
    color: #69F;
    text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a:hover, a:focus { color: #121212; ; text-decoration: none; }

strong { font-weight: bold; }

img { max-width: 100%; }

h1, h2 { line-height: 40px; }
h3, h4 { line-height: 20px; }

::-moz-selection { background: #69F; color: #fff; text-shadow: none; }
::selection { background: #69F; color: #fff; text-shadow: none; }


/***** Big links / buttons *****/

a.big-link-1 {
	display: inline-block;
    padding: 5px 22px;
    background: #69F;
    color: #fff;
    font-style: italic;
    text-decoration: none;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-1:hover {
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-1:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-2 {
    display: inline-block;
    width: 35px;
    height: 35px;
    padding-top: 6px;
    background: #69F;
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    -moz-border-radius: 19px; -webkit-border-radius: 19px; border-radius: 19px;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}
a.big-link-2 i { vertical-align: middle; }

a.big-link-2:hover {
    background: #5d5d5d;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-2:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-3 {
	display: inline-block;
    padding: 5px 22px;
    background: #69F;
    font-size: 14px;
    color: #fff;
    font-style: italic;
    line-height: 24px;
    text-decoration: none;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-3:hover {
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-3:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-3a {
	display: inline-block;
    padding: 5px 22px;
    background: #69F;
    font-size: 14px;
    color: #fff;
    font-style: italic;
    line-height: 24px;
    text-decoration: none;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

a.big-link-3a:hover {
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

a.big-link-3a:active {
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

/***** Top menu *****/

.navbar {
	margin-bottom: 0;
	background: #fff;
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}

ul.navbar-nav {
	font-size: 13px;
	color: #121212;
	text-transform: uppercase;
}

ul.navbar-nav li a { padding: 23px 20px; background: #fff; border-top: 5px solid #fff; color: #5d5d5d; }
ul.navbar-nav li.active a { background: #f8f8f8; border-color: #69F; color: #5d5d5d; }

ul.navbar-nav li a:hover, ul.navbar-nav li a:focus { background: #69F; border-color: #69F; color: #fff; outline: 0; }

.nav .open > a { background: #f8f8f8; border-color: #69F; color: #5d5d5d; }
.nav .open > a:hover, .nav .open > a:focus { background: #69F; border-color: #69F; color: #fff; }

ul.navbar-nav li a i { line-height: 35px; color: #aaa; }
ul.navbar-nav li a:hover i, ul.navbar-nav li a:focus i { color: #fff; }

.dropdown-menu {
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-moz-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); box-shadow: 0 6px 10px rgba(0, 0, 0, .15);
}

.dropdown-menu > .active > a { background: #fff; color: #5d5d5d; }
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: #f8f8f8; color: #69F; }

ul.navbar-nav li .dropdown-menu a { font-size: 12px; text-transform: capitalize; padding-top: 15px; padding-bottom: 15px; }
ul.navbar-nav li.active .dropdown-menu a { background: #fff; color: #5d5d5d; border: 0; }
ul.navbar-nav li.active .dropdown-menu a:hover, 
ul.navbar-nav li.active .dropdown-menu a:focus { background: #69F; color: #fff; border: 0; }

ul.navbar-nav li.active .dropdown-menu > .active > a { background: #f8f8f8; color: #69F; border: 0; }
ul.navbar-nav li.active .dropdown-menu > .active > a:hover, 
ul.navbar-nav li.active .dropdown-menu > .active > a:focus { background: #69F; color: #fff; border: 0; }

.navbar>.container .navbar-brand {  }

.navbar-brand {
	width: 417px;
	height: 141px;
	background: url(../img/logoamt1.jpg) left center no-repeat;
	text-indent: -99999px;
}



/***** Slider *****/

.slider-container {
    margin: 0 auto;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.slider {
	padding-left: 5px;
	padding-right: 5px;
}

.flexslider {
	margin-top: 45px;
    margin-bottom: 55px;
    border: 6px solid #fff;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 -5px 15px 0 rgba(0,0,0,.05);
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 -5px 15px 0 rgba(0,0,0,.05);
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 -5px 15px 0 rgba(0,0,0,.05);
}

.flexslider .slides > li {
	position: relative;
}

.flexslider .slides .embed-responsive.embed-responsive-16by9 {
	padding-bottom: 48.1%;
}

.flex-caption {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 95%;
    padding: 10px 20px;
    background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    font-size: 14px;
    line-height: 24px;
    color: #eaeaea;
    text-align: left;
    font-style: italic;
}


/*
.flex-direction-nav a {
	width: 30px;
	height: 30px;
	padding-top: 17px;
	background: #69F;
	color: #fff;
	text-shadow: none;
}


.flex-direction-nav a:before { font-size: 16px; }

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { text-align: center; } */


/***** Slider 2 *****/

.slider-2-container {
	padding: 180px 0;
	margin-top: 20px;
}

.slider-2-text {
	padding: 30px 0 43px 0;
	background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    color: #fff;
}

.slider-2-text h1 {
	padding-left: 30px;
	padding-right: 30px;
	font-family: 'personal'; 
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.slider-2-text p {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 18px;
    font-style: italic;
}


/***** Slider 3 *****/

.slider-3-container {
	padding: 180px 0;
	margin-top: 20px;
}

.slider-3-text {
	padding: 30px 0 43px 0;
	background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    color: #fff;
}

.slider-3-text h1 {
	padding-left: 30px;
	padding-right: 30px;
	font-family: 'personal'; 
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.slider-3-text p {
	padding-left: 30px;
	padding-right: 30px;
	font-size: 18px;
    font-style: italic;
}


/***** Presentation pag-inicio*****/

.presentation-containerini {
	margin-top: 30px;
 font-family: 'personal'; 
}

.presentation-containerini p {
    font-size: 14px;
}


/***** Presentation *****/

.presentation-container {
 font-family: 'personal'; 
}

.presentation-container h1 {
    font-family: 'personal';
    font-size: 30px;
    color: white;
   /* font-weight: bold; */
}

.presentation-container p {
    font-size: 18px;
    font-style: italic;
}


/***** Services *****/

.services-container {
    margin-top: 10px;
}

.services-title {
	margin-top: 40px;
    background: url(../img/line.png) left center repeat-x;
}

.services-title h2 {
    width: 200px;
    margin: 0 auto;
    background: #fff;
    font-family: 'personal'; 
    font-size: 24px;
    color: #5d5d5d;
    font-weight: bold;
}

.service {
	margin-top: 40px;
    padding: 15px 15px 20px 15px;
    background: #f8f8f8;
    border-bottom: 2px solid #69F;
}

.service:hover {
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}

.service .service-icon {
    font-size: 50px;
    line-height: 50px;
    color: #5d5d5d;
}

.service .service-icon i { vertical-align: middle; }

.service h3 {
    margin-top: 13px;
    font-family: 'personal'; 
    font-size: 14px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.service p {
    padding-bottom: 7px;
    line-height: 24px;
}


/***** Latest work *****/

.work-container {
    margin-top: 10px;
}

.work-title {
    background: url(../img/line.png) left center repeat-x;
}

.work-title h2 {
    width: 220px;
    margin: 0 auto;
    background: #fff;
    font-family: 'personal'; 
    font-size: 24px;
    color: #5d5d5d;
    font-weight: bold;
}

.work {
    margin-top: 40px;
    padding-bottom: 20px;
    background: #f8f8f8;
    border-bottom: 2px solid #69F;
}

.work:hover img {
    opacity: 0.7;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.work:hover {
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}

.work .work-bottom {
    margin-top: 15px;
}

.work h3 {
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'personal'; 
    font-size: 14px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.work p {
	padding-left: 15px;
    padding-right: 15px;
    line-height: 24px;
    font-style: italic;
}


/***** Testimonials *****/

.testimonials-container {
    margin-top: 20px;
    padding-bottom: 30px;
}

.testimonials-title {
    background: url(../img/line.png) left center repeat-x;
}

.testimonials-title h2 {
    width: 180px;
    margin: 0 auto;
    background: #fff;
    font-family: 'personal'; 
    font-size: 24px;
    color: #5d5d5d;
    font-weight: bold;
}

.testimonial-list {
    margin-top: 30px;
    text-align: left;
}

.testimonial-list .tab-pane { overflow: hidden; }

.testimonial-list .testimonial-image {
	float: left;
	width: 10%;
	margin: 10px 0 0 0;
}
.testimonial-list .testimonial-image img { max-width: 64px; border: 3px solid #eaeaea; }

.testimonial-list .testimonial-text {
	float: left;
	width: 90%;
	font-size: 14px;
    line-height: 30px;
    font-style: italic;
}

.testimonial-list .nav-tabs {
    border: 0;
    text-align: center;
}

.testimonial-list .nav-tabs li {
	float: none;
	display: inline-block;
	margin-left: 2px;
    margin-right: 2px;
}

.testimonial-list .nav-tabs li a {
    width: 12px;
    height: 12px;
    padding: 0;
    background: #eaeaea;
    border: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}

.testimonial-list .nav-tabs li a:hover { border: 0; background: #ddd; }
.testimonial-list .nav-tabs li.active a { background: #69F; }


/***** Footer *****/

footer {
	margin: 0 auto;
    padding-bottom: 10px;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset; -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset; box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
}

.footer-box {
    margin-top: 20px;
    text-align: left;
}

.footer-box h4 {
    margin-top: 20px;
    font-family: 'personal'; 
    font-size: 14px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.footer-box-text p {
    line-height: 24px;
	
}

.footer-box-text-contact i {
    padding-right: 7px;
}

.footer-box-text-subscribe form {
	padding-bottom: 10px;
}

.footer-box-text-subscribe input[type="text"] {
	width: 95%;
	height: 26px;
}

/* Flickr feed */
.flickr-feed {
    margin: 16px 0 0 0;
}

.flickr-feed a {
	display: inline-block;
	width: 54px;
	margin: 0 4px 4px 0;
}
.flickr-feed a:hover { opacity: 0.7; }
.flickr-feed a img { border: 2px solid #eaeaea; }


.footer-border {
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}

.footer-copyright {
    margin-top: 15px;
    line-height: 24px;
    text-align: right;
}

.footer-social {
    margin-top: 5px;
    
}
.footer-social a { margin: 0 0 0 10px; font-size: 26px; color: #121212; ; }
.footer-social a:hover, .footer-social a:focus { color: #69F; }


/***** Page title *****/

.page-title-container {
	margin-top: 20px;
    padding: 30px 0 35px 0;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    text-align: left;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.page-title-container h1 {
    display: inline;
    margin-left: 10px;
    font-family: 'personal'; 
    font-size: 24px;
    color: #5d5d5d;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
    vertical-align: middle;
}

.page-title-container p {
    display: inline;
    margin-left: 5px;
    font-size: 14px;
    font-style: italic;
    vertical-align: middle;
}

.page-title-container i {
    font-size: 46px;
    color: #ccc;
    vertical-align: middle;
}


/* ----- ABOUT PAGE ----- */

/***** About us text *****/

.about-us-container {
    margin-top: 20px;
}

.about-us-text {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

.about-us-text h3 {
    margin-top: 25px;
    font-family: 'personal'; 
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.about-us-text p {
    line-height: 28px;
    font-size: 13px;
}

/***** Meet our team *****/

.team-container {
    margin-top: 30px;
}

.team-title {
    background: url(../img/line.png) left center repeat-x;
}

.team-title h2 {
    width: 220px;
    margin: 0 auto;
    background: #fff;
    font-family: 'personal'; 
    font-size: 24px;
    color: #5d5d5d;
    font-weight: bold;
}

.team-box {
    margin-top: 40px;
    padding-bottom: 15px;
    background: #f8f8f8;
    border-bottom: 2px solid #69F;
}

.team-box:hover img {
    opacity: 0.7;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

.team-box:hover {
	-moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}

.team-box h3 {
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'personal'; 
    font-size: 14px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.team-box p {
	padding-left: 15px;
    padding-right: 15px;
    line-height: 24px;
    font-style: italic;
}

.team-social a { margin: 0 5px; font-size: 26px; }


/* ----- CONTACT PAGE ----- */

/***** Form *****/

.contact-us-container {
    margin-top: 20px;
    padding-bottom: 50px;
    text-align: left;
}

.contact-us-container h3 {
    margin-top: 25px;
    font-family: 'personal'; 
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.contact-us-container p {
    line-height: 28px;
    font-size: 14px;
}

.contact-form {
    padding-top: 25px;
    padding-bottom: 30px;
}

.contact-form form {
    margin-top: 25px;
}

.contact-form form .form-group {
	margin-bottom: 20px;
}

.contact-form input[type="text"] { width: 95%; height: 34px; }
.contact-form textarea { width: 95%; height: 170px; padding-top: 6px; padding-bottom: 6px; }
.contact-form label { font-size: 13px; font-weight: 400; }
.contact-form label .error-label { font-style: italic }
.contact-form button { margin-top: 5px; padding: 0 45px; }

/***** Google map *****/

.contact-address {
	padding-bottom: 15px;
}

.contact-address .map {
    margin: 20px 0 40px 0;
    height: 300px;
    border: 5px solid #f8f8f8;
}


/* ----- SERVICES PAGE ----- */

/***** Services full width text *****/

.services-full-width-container {
    margin-top: 20px;
	
}

.services-full-width-text {
    padding-top: 10px;
    text-align: left;
}

.services-full-width-text h3 {
    margin-top: 25px;
    font-family: 'personal'; 
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.services-full-width-text p {
    line-height: 28px;
    font-size: 14px;
}

/***** Services half width text *****/

.services-half-width-container {
    margin-top: 20px;
}

.services-half-width-text {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

.services-half-width-text h3 {
    margin-top: 25px;
    font-family: 'personal'; 
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.services-half-width-text p {
    line-height: 28px;
    font-size: 14px;
}

/***** Call to action *****/

.call-to-action-container {
    margin-top: 30px;
    padding-bottom: 20px;
}

.call-to-action-container1 {
    margin-top: 20px;
    padding-bottom: 20px;
}

.call-to-action-text {
    padding-top: 25px;
    padding-bottom: 15px;
    background: #f8f8f8;
    text-align: left;
    overflow: hidden;
}

.call-to-action-text:hover {
	-moz-box-shadow: 0 3px 10px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}


.call-to-action-text p {
    float: left;
    width: 80%;
    padding-left: 25px;
    line-height: 30px;
    font-size: 15px;
    font-style: italic;
}


.call-to-action-text .call-to-action-button {
    float: left;
    width: 20%;
    padding-right: 25px;
    margin-bottom: 10px;
    text-align: justify;
}


/***** Call to action Sitios Int *****/

.call-to-action-text1 {
	margin-top: 20px;
    padding-top: 25px;
    padding-bottom: 15px;
    background: #f8f8f8;
    text-align: left;
    overflow: hidden;
}

.call-to-action-text1:hover {
	-moz-box-shadow: 0 3px 10px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}  

.call-to-action-text1 p {
    float: left;
    width: 80%;
    line-height: 30px;
    font-size: 15px;
    font-style: italic;
}

.call-to-action-text1 .call-to-action-button1 {
    float: left;
    width: 20%;
    padding-right: 15px;
	margin-top: 45px;
    margin-bottom: 10px;
    text-align: right;
}

/* ----- PORTFOLIO PAGE ----- */

.portfolio-container {
    margin-top: 20px;
    padding-bottom: 50px;
}

.portfolio-filters {
	padding-top: 35px;
	padding-bottom: 10px;
	font-family: 'personal'; 
    font-size: 16px;
    color: #5d5d5d;
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.portfolio-filters a { color: #5d5d5d; }
.portfolio-filters a:hover, .portfolio-filters a.active { color: #69F; }

.portfolio-box {
	width: 255px;
	margin: 40px 15px 0 15px;
}

.portfolio-box img {
	cursor: pointer;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.portfolio-box:hover img { opacity: 0.7; }

.portfolio-box-container {
	position: relative;
	background: #f8f8f8;
    border-bottom: 2px solid #69F;
}

.portfolio-box-container:hover {
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}

.portfolio-box-icon {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 35px;
    height: 35px;
    padding-top: 7.5px;
    padding-left: 3px;
    background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    -moz-border-radius: 19px; -webkit-border-radius: 19px; border-radius: 19px;
}

.portfolio-box-text {
	padding: 0 15px 20px 15px;
}

.portfolio-box-text h3 {
    margin-top: 20px;
    font-family: 'personal'; 
    font-size: 14px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.portfolio-box-text p {
    line-height: 24px;
    font-style: italic;
}
